# Generated by Django 3.2.13 on 2022-11-02 16:45

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ("workflow", "0016_auto_20221102_0527"),
        ("workflow", "0017_remove_old_run_m2m"),
    ]

    operations = []
